@import url('sub.css');
/* 비주얼 */
.clinic_cont .img_grid {display:grid; grid-gap:40px;}
.clinic_cont .img_grid3 {grid-template-columns:repeat(3, 1fr);}
.clinic_cont .img_grid .fs26 {color:var(--black); font-weight:700}
.clinic_cont .img_grid p.fs16 {color:var(--black); opacity:0.7}
.clinic_cont p.subtxt {margin-top:50px; line-height:162.5%;}

/* 공통 */
.clinic_cont .toptxt {margin-bottom:50px}
.clinic_cont .toptxt h4 {color:var(--black); letter-spacing:0; word-break:break-all}
.clinic_cont .toptxt p {margin-top:25px; color:#222; line-height:162.5%;}

/* 섹션 1 */
.clinic_cont .section1 .toptxt h4 {}
.clinic_cont .section1 .imgbox img {width:100%; height:auto;}

/* 섹션 2 */
.clinic_cont .section2 .img_grid {grid-template-columns:repeat(4, 1fr);}
.clinic_cont .section2 .imgbox {border-radius:var(--borderR20); overflow:hidden; margin-bottom:15px}
.clinic_cont .section2 .imgbox img {width:100%; height:auto}
.clinic_cont .section2 .img_grid p.fs26 {text-align:center;}
.clinic_cont .img_grid p.fs16 {word-break:break-all}

/* 섹션 3 */
.clinic_cont .section3 .img_grid li {background:url('/clinic/img/section3_bg1.jpg') center / cover no-repeat; height:500px; border-radius:var(--borderR20); padding:40px}
.clinic_cont .section3 .img_grid li span.num {color: var(--main); font-size: 14px; font-weight: 700; line-height: 171.429%}
.clinic_cont .section3 .img_grid li h4.fs26 {margin:10px 0}


.clinic_cont .section3 .img_grid li:nth-child(2) {background-image:url('/clinic/img/section3_bg2.jpg')}
.clinic_cont .section3 .img_grid li:nth-child(3) {background-image:url('/clinic/img/section3_bg3.jpg')}
/* 섹션 4 */
.clinic_cont .section4 .img_grid li {background:url('/clinic/img/section4_bg1.jpg') center / cover no-repeat; height:500px; border-radius:var(--borderR20); padding:40px; border:1px solid var(--main);}
.clinic_cont .section4 .img_grid li h4.fs26 {margin-bottom:10px}
.clinic_cont .section4 .img_grid li:nth-child(2) {background-image:url('/clinic/img/section4_bg2.jpg')}
.clinic_cont .section4 .img_grid li:nth-child(3) {background-image:url('/clinic/img/section4_bg3.jpg')}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
.clinic_cont br {display:none}
}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* 비주얼 */

/* 공통 */
.clinic_cont .toptxt p {margin-top:15px}
.clinic_cont .toptxt {margin-bottom:40px}
.clinic_cont p.subtxt {margin-top:40px}
.clinic_cont .img_grid {grid-gap:20px;}

/* 섹션 3 */
.clinic_cont .section3 .img_grid li {padding:25px; height:400px}

/* 섹션 4 */
.clinic_cont .section4 .img_grid li {padding:25px; height:400px}

}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){



/* 공통 */
.clinic_cont .toptxt {margin-bottom:30px}
.clinic_cont p.subtxt {margin-top:30px}
.clinic_cont .img_grid {grid-gap:10px;}

/* 섹션 2 */
.clinic_cont .section2 .imgbox {margin-bottom:8px}

/* 섹션 3 */
.clinic_cont .section3 .img_grid li {height:350px; padding:15px}
.clinic_cont .section3 .img_grid li span.num {font-size:13px}
.clinic_cont .section3 .img_grid li h4.fs26 {margin:5px 0}

/* 섹션 4 */
.clinic_cont .section4 .img_grid li {padding:15px; height:350px; background-size:80% auto; background-position:center bottom;}
}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:768px){

}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/* 공통 */
.clinic_cont .toptxt p {margin-top:10px}
.clinic_cont .toptxt {margin-bottom:25px}
.clinic_cont p.subtxt {margin-top:25px}
.clinic_cont .img_grid3 {grid-template-columns:repeat(1,1fr);}

/* 섹션 2 */
.clinic_cont .section2 .img_grid {grid-template-columns:repeat(2,1fr);}

/* 섹션 3 */
.clinic_cont .section3 .img_grid li {height:auto;}

/* 섹션 4 */
.clinic_cont .section4 .img_grid li {height:auto; background-size: 40%; background-position:right -30px bottom 40%; padding-right:100px}
}
/*******************************************************************************
    @media ~480px             
*******************************************************************************/
@media all and (max-width:480px){
.clinic_cont .section4 .img_grid li {background-size: 50%;}



}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}